---
id: 6176519636a76b810ab1219a
title: Step 15
challengeType: 0
dashedName: step-15
---

# --description--

Create a CSS rule that targets the class `two` and set its `background-color` property to `green`. 

Also, create a separate CSS rule that targets the class `three` and set its `background-color` to `blue`.

# --hints--

You should use a class selector to target the class `two`.

```js
assert.exists(new __helpers.CSSHelp(document).getStyle('.two'));
```

Your `.two` CSS rule should have a `background-color` property set to `green`.

```js
assert.strictEqual(new __helpers.CSSHelp(document).getStyle('.two')?.backgroundColor, 'green');
```

You should use a class selector to target the class `three`.

```js
assert.exists(new __helpers.CSSHelp(document).getStyle('.three'));
```

Your `.three` CSS rule should have a `background-color` property set to `blue`.

```js
assert.strictEqual(new __helpers.CSSHelp(document).getStyle('.three')?.backgroundColor, 'blue');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Colored Markers</title>
    <link rel="stylesheet" href="styles.css">
  </head>
  <body>
    <h1>CSS Color Markers</h1>
    <div class="container">
      <div class="marker one">
      </div>
      <div class="marker two">
      </div>
      <div class="marker three">
      </div>
    </div>
  </body>
</html>
```

```css
h1 {
  text-align: center;
}

.marker {
  width: 200px;
  height: 25px;
  margin: 10px auto;
}

.one {
  background-color: red;
}

--fcc-editable-region--

--fcc-editable-region--

```
